Subject: starting up pine neatly

From: Jude DaShiell <jude@omni>
Date: Wed, 17 May 1995 04:09:49 -0400

I'd like to know if it's possible to
start pine up in such a way that if
there's no email it will move me automatically
into reading newsgroups.
I tried:
pine -Iln
to get there and the l worked all right but
pine wouldn't take the n after
the l.
I'm wondering if something like this could be set
in the configuration file .pinerc.
btw, pine's interface to the configuration file
isn't speech friendly so I'll be using ex to get the fixes
done if this is where they're best put.
If I have email that's first priority but if not
I'd like to know if I can bypass the menu and
drop into my newsgroups list automatically.

jude <[email-masked]>